body   {
	scrollbar-face-color: #2E2E2E;
	scrollbar-shadow-color: #0C0C0E;
	scrollbar-highlight-color: #0C0C0E;
	scrollbar-3dlight-color: #0C0C0E;
	scrollbar-darkshadow-color: #0C0C0E;
	scrollbar-track-color: #0C0C0E;
	scrollbar-arrow-color: #FFFFFF;
	font: garamond;
	background-color: black;
	color: rgb(255,255,255);
}

a.menu:link {color: #0000ff}	
a.menu:visited {color: #0000ff; font-style: oblique}
a.menu:hover {font-size: 125%}
a.menu2:link {color: #0000ff}
a.menu2:visited {color: #0000ff; font-style: oblique}
a.menu2:hover {font-size: 115%}
	


p {
	color: rgb(255,255,255);
	font: garamond;
}

h4 {
	background-color: gray;
	text-decoration: underline;	
}

tr.overline {
text-decoration: line-through
}

frameset {
	border: hidden;
	border-collapse: separate;
	border-spacing: 0 0;
}

frame {
	border: none;
	border-collapse: separate;
	border-spacing: 0 0;
}
